用户记得更新了!PBe宣布2月27日起不再支持旧版游览器版本

关注我们的TikTokInstagram 以观看最新的短视频 - 开箱,测评与第一手新闻资讯。

Public Bank 用户注意了!PBe 为了提供安全的服务,宣布自 2024 年 2 月 27 日起,将不再支持以下浏览器版本:

  1. Google Chrome 115之前的版本
  2. Mozilla Firefox 115之前的版本
  3. Microsoft Edge 115之前的版本
  4. Opera 100之前的版本

最后,PBe 再次提醒用户定期检查并更新个人浏览器版本,以确保银行体验安全且不受干扰。更多详情,可查看此处

 

大家来评论

用户记得更新了!PBe宣布2月27日起不再支持旧版游览器版本

| 应用程序新闻, 新闻/资讯 |